### Enumeration

# GimpUi ExportReturn

unstable since: 3.0

#### Declaration

    enum GimpUi.ExportReturn

#### Description [src]

Possible return values of gimp_export_image().

Available since: 3.0

#### Members

`GIMP_EXPORT_CANCEL`

  The export was cancelled.

  - Value: `0`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_EXPORT_IGNORE`

  The image is unmodified but export shall continue anyway.

  - Value: `1`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_EXPORT_EXPORT`

  The chosen transforms were applied to the image.

  - Value: `2`
  - Nickname: `None`
  - Available since: 3.0